.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2128.component_ContentDisplay_Content {
padding: 0px;  } div#c2128.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2128 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2128 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2128 .plain_content img{margin-bottom: 28px;}#c2128 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2128 > .component_edit{top: 15px;}#c2129.component_ContentDisplay_Content {
padding: 0px;  } div#c2129.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2129 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2129 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2129 .plain_content img{margin-bottom: 28px;}#c2129 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2129 > .component_edit{top: 15px;}#c2130.component_ContentDisplay_Content {
padding: 0px;  } #c2130 .plain_content {
text-align: left;
}
#c2130 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2131.component_ContentDisplay_Content {
padding: 0px;  } div#c2131.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2131 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2131 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2131 .plain_content img{margin-bottom: 28px;}#c2131 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2131 > .component_edit{top: 15px;}#c2132.component_ContentDisplay_Content {
padding: 0px;  } #c2132 .plain_content {text-align: center;}#c2132 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2133.component_ContentDisplay_Content {
 } #c2134.component_ContentDisplay_Content {
padding: 0px;  } #c2134 .plain_content {
text-align: left;
}
#c2134 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2135.component_ContentDisplay_Content {
padding: 0px;  } #c2135 .plain_content {text-align: center;}#c2135 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2136.component_ContentDisplay_Content {
padding: 0px;  } #c2136 .plain_content {text-align: center;}#c2136 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2141.component_ContentDisplay_Content {
 } #c2384.component_ContentDisplay_Content {
background: #eaeaea;
 } #c2384 table {background: rgba(150, 150, 150, 0.2);padding: 0px;}@media screen and ( max-width: 1024px ) {div##c2384 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div##c2384 table tr td {width: 100% !important;}}@media screen and ( max-width: 450px ) {div#c2384 table tr td {display: inline-block;}}@media screen and ( max-width:450px ) {div#c2384 table tr td {width: 100% !important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2137.component_Layout_Table {
margin: 0px; padding: 0;  } #c2137 table {padding: 10px 400px 20px 0;} 
